/************************************************************/
/************************************************************/
/*                                                          */
/*   Corporate Web Services, Inc.                           */
/*   Master Style Sheet                                     */
/*                                                          */
/*   Customized for FindCars.com                            */
/*   ©2003, all rights reserved                             */
/*                                                          */
/*   Authored by:                                           */
/*   Chad Herring                                           */
/*   March, 2003                                          */
/*                                                          */
/************************************************************/
/************************************************************/



/****************************************/
/*   Global font & background variables */
/****************************************/

BODY {
	font-family : verdana, tahoma, arial, sans-serif;
	font-size : 10pt;
	color : #000000;
	/* background-image : url(http://www.domain.com/siteimages/); */
}



/*****************************/
/*   Primary font size specs */
/*****************************/

.font_enormous {
    font-size : 16pt;
}

.font_gigantic {
    font-size : 14pt;
}

.font_huge {
    font-size : 12pt;
}

.font_big {
    font-size : 11pt;
}

.font_medium {
    font-size : 10pt;
}

.font_small {
    font-size : 9pt;
}

.font_microscopic {
    font-size : 8pt;
}



/************************************************/
/*   Site specific special font charactersitics */
/************************************************/

h1, h1 .font_medium, h1.font_medium {
	font-size : 13pt;
	color : #4D4DAA;
	font-weight : bold;
	background-color : #CFCFCF;
	padding: 0 2px 3px;
}

h2 {
	font-size : 10pt;
	color : #000000;
	font-weight : bold;
	background-color : #CCCCCC;
}

.highlight {
	font-family color : #000080;
}



/***************************/
/*   Global link variables */
/***************************/

A {
	color : #4D4DAA;	
}

A:link {
	color : #4D4DAA;
	text-decoration : none;
}

A:hover {
	color : #000099;
	text-decoration : underline;
}

A:visited {
	text-decoration : none;
}



/*********************************************/
/*   Global form field and button attributes */
/*********************************************/

.formcolor {
	font-family : verdana, tahoma, arial, sans-serif;
	font-size : 9pt;
	color : #000000;
	background-color : #E6E6E6;
}

.formbutton {
    font-family : verdana, tahoma, arial, sans-serif;
	font-size : 9pt;
	color : #000000;
	background-color : #E6E6E6;